it-swarm-id.com

Cara membuat Joomla! komponen yang kompatibel lintas (J2.5 - J3.x)

Saat mengembangkan Joomla! 3.x komponen, bagaimana Anda membuatnya kompatibel dengan Joomla! 2,5?

6
Adam B

Tidak ada jawaban yang jelas, banyak tergantung dari ekstensi apa yang Anda lakukan.

Pengembangan utama untuk j3.x, dan uji waktu ke waktu pada j2.5 apakah tidak ada kesalahan dan ekstensi berfungsi seperti yang diharapkan - untuk sebagian besar kasus harus menjadi solusi yang baik.

2
Fedik